// Common
img {
  max-width: 100%;
}
h2 {
  text-transform: uppercase;
}
.small-header {
  font-weight: normal;
  font-size: 0.7rem;
}
.center-inner {
  width: 68%;
  margin: 0px auto;
}
.link-btn {
  background: @highlightColor;
  border: 1px solid @highlightColor;
  padding: 13px 73px;
  color: white;
  font-size: 14px;
  &:visited {
    color: white;
  }
  &:hover {
    background: white;
    color: @highlightColor;
  }
}
.buy-now {
  border: 1px solid #cdcdcd;
  color: black;
  text-transform: uppercase;
  padding: 4px 10px;
  &:hover {
    border-color: @highlightColor;
    color: @highlightColor;
  }
}
.read-more {
  color: white;
  border: 1px solid white;
  text-transform: uppercase;
  padding: 4px 8px;
  // &:hover {
  //   color: black;
  //   border-color: black;
  //   cursor: pointer;
  // }
}
.type {
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 8px;
}
.title {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: block;
}
.grayscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  // filter: url(grayscale.svg);  Firefox 4+
  // filter: gray; /* IE 6-9 */
}
.color-title {
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
  .highlight-color {
    color: @highlightColor;
  }
}
.note {
  margin: 0 auto 20px;
  width: 50%;
  line-height: 1.2rem;
}
